<br /><div class="col-sm-12" style="padding-bottom:20px">
<?php
$GetStep3Docs = mysql_query("SELECT * FROM `step3_document` WHERE `sid` = '$id' ORDER BY `step3_document`.`doc_type` ASC");
while($GetStep3Docs1 = mysql_fetch_assoc($GetStep3Docs))

{

?>

		<div class="col-sm-3" align="center" style="padding-bottom:20px"> <a href="../new-admin/upload/<?php echo $GetStep3Docs1['image']; ?>" target="_blank"><img src="../new-admin/upload/<?php echo $GetStep3Docs1['image']; ?>" style="height:100px; width:100px"/></a><br /><?php 
		$GetDoc = mysql_query("SELECT * FROM `documents_type` WHERE `id` = '$GetStep3Docs1[doc_type]'");
		$GetDoc1 = mysql_fetch_assoc($GetDoc);
		echo $GetDoc1['document'];
		
		?></div>
<?php
}
?>
<hr />

<div style="padding-top:inherit">
 <form name="zips" method="post">
 <?php

$GetStep3Docs = mysql_query("SELECT * FROM `step3_document` WHERE `sid` = '$id' ORDER BY `step3_document`.`doc_type` ASC");
 while($GetStep3Docs1 = mysql_fetch_assoc($GetStep3Docs))

{

 ?>
 <input type="checkbox" name="files[]" value="<?php echo $GetStep3Docs1['image']; ?>" /> <?php 
		$GetDoc = mysql_query("SELECT * FROM `documents_type` WHERE `id` = '$GetStep3Docs1[doc_type]'");
		$GetDoc1 = mysql_fetch_assoc($GetDoc);
		echo $GetDoc1['document'];
		
		?><br />
 <?php 
 }
 ?>
     	<input type="submit" name="createpdf" value="Download as ZIP" />&nbsp;

 </form>


<?php
	$error = "";		//error holder
	if(isset($_POST['createpdf'])){
		$post = $_POST;		
		$file_folder = "../new-admin/upload/";	// folder to load files
		if(extension_loaded('zip')){	// Checking ZIP extension is available
			if(isset($post['files']) and count($post['files']) > 0){	// Checking files are selected
				$zip = new ZipArchive();			// Load zip library	
				$zip_name = time().".zip";			// Zip name
				if($zip->open($zip_name, ZIPARCHIVE::CREATE)!==TRUE){		// Opening zip file to load files
					$error .=  "* Sorry ZIP creation failed at this time<br/>";
				}
				foreach($post['files'] as $file){				
					$zip->addFile($file_folder.$file);			// Adding files into zip
				}
				$zip->close();
				if(file_exists($zip_name)){
					// push to download the zip
					header('Content-type: application/zip');
					header('Content-Disposition: attachment; filename="'.$zip_name.'"');
					readfile($zip_name);
					// remove zip file is exists in temp path
					unlink($zip_name);
				}
				
			}else
				$error .= "* Please select file to zip <br/>";
		}else
			$error .= "* You dont have ZIP extension<br/>";
	}
?>
</div>

		</div>
		
